{
    "id": "pyh-rdtpicker",
    "name": "日期区间picker",
    "version": "1.0.7",
    "description": "日期区间选择组件，可选粒度，可自定义主题",
    "keywords": [
        "日期",
        "区间",
        "时间",
        "组件",
        "选择"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    },
    "dependencies": {
        "echarts": "^5.4.1",
        "nanoid": "^4.0.0",
        "vue-signature-pad": "^3.0.2"
    }
}
